

body, td, td.cell, p{
font-family: "Helvetica Neue";
    font-size: 14px;

}
.desktop #menuNav ul.menuContainer>li>div{
color:white;
font-size:14px;
}
#navigationContainer{
background-color: #0E3E8F !important;
}
#navigationContainer.menuContainer {
border: 0;
color:#0E3E8F;
font-size:14px;
}
.menuContainer .menu>ul{
background-color: #ffcd00 !important;
}
 .fullWidth #headerContainer{
background-color: rgba(14, 62, 143,0.4);
}

#topStatusBar div:first-of-type{
top:30px;
}


/*



.linkAsButt.LargeGreen{
display: block;
    width: 75px;
    bottom: 27px;
   
    margin: 0;
    background: #0D1230;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    font-family: Arial;
    font-style: normal;
    font-weight: 700;
    border-radius: 5px;
}

.linkAsButt{
background-image: none; 
}
.ui-widget-header{
background-color: #fff;
opacity:0.4;
}

.desktop #mainContent>.contentContainer.action_ .ui-widget-content{  border: none; 
}

#headerContainer{
width:100%;
text-align: center;
    background-color: rgba(25,66,82,0.4);
  
}



*/

